BODY {SCROLLBAR-BASE-COLOR: #A2A292; SCROLLBAR-TRACK-COLOR: #C3C4BD; margin: 0px; padding: 0px;	border: #FFFFFF 0px solid;}

/* PAGE LINK CODE */
a:link		{ color: #000099; text-decoration: none; font-weight: bold;}
a:visited	{ color: #000099; text-decoration: none; font-weight: bold;}
a:active	{ color: #000099; text-decoration: none; font-weight: bold;}
a:hover		{ color: #079948; text-decoration: none; font-weight: bold;}


.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none; }
.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline; }

/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */
TABLE		{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: normal; }
.title		{ COLOR: #000000; FONT: 18px verdana, arial, sans-serif; font-weight: bold; }
.subtitle	{ COLOR: #777777; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }
.careertitle	{ COLOR: #666666; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }
.phonetitle	{ COLOR: #666600; FONT: 12px arial, verdana, sans-serif ; font-weight: bold; }
.testimonial	{COLOR: #339900; font-weight: bold; font-style: italic; }
.copytext	{ COLOR: #999999; FONT: 10px verdana, arial, sans-serif; }
.date-font	{ COLOR: #ffffff; FONT: 12px arial, verdana, sans-serif; font-weight: normal; }
.phone-font	{ COLOR: #ffffff; FONT: 16px arial, verdana, sans-serif; font-weight: bold; text-align: right; padding: 0px 10px 0px 0px;}
.page-splits	{ border-top: #C0C0C0 1px solid; background-color: #FFFFFF; color: #FFFFFF; height: 2px; width: 100%; }
.just 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; }  
.slogan 		{ text-align: right; COLOR: #ffffff; FONT: 14px verdana, arial, sans-serif; font-weight: bold; padding: 0px 10px 10px 0px;}
.phototext 		{ text-align: center; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: bold; } 
.phototext2 		{ text-align: center; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: bold; padding: 0px 0px 0px 50px;} 
 .photo 		{padding: 0px 0px 20px 20px;}
 .just2 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 20px 0px 0px 40px;}  
  .just2a 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 20px 0px 0px 15px;}
   .just3 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 40px;}  
  .just3a 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 45px;}  
    .just3b 		{ text-align: right; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 45px;} 	
	    .just3c 		{ text-align: right; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 55px;} 	   
    .just4 		{ text-align: left; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 0px;} 
      .just4a 		{ text-align: left; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 30px;} 
	      .just4b 		{ text-align: center; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: normal; padding: 0px 0px 0px 0px;}	 
.contact 		{ text-align: justify; COLOR: #000000; FONT: 14px verdana, arial, sans-serif; font-weight: bold; } 	  
	  
	  
	  
	  
	  
.header4 {text-align:left; padding:0px 0px 0px 0px; font-size:10px; font-weight:500;}  



#flash 		{ z-index: 0; }	   


.shadeform	{ FONT: 13px arial, verdana, sans-serif;  background-image: url("images/shadeform.gif");	text-align: left; 
             WIDTH: 200PX; BORDER: #000000 1px solid; }	  
			 
.contact-form-shade	 { FONT: 13px arial, verdana, sans-serif;  background-image: url("images/shadeform.gif");	text-align: left;
		WIDTH: 200PX; BORDER: #000000 1px solid; }
			 
			 
.quoteform	{ FONT: 13px arial, verdana, sans-serif;background-image: url("images/shadeform.gif");  text-align: left; 
              BORDER: #000000 1px solid; }	
.quote-text	{ COLOR: #000000; FONT: 12px verdana, arial, sans-serif; font-weight: bold; }



/* POPUP INTRO MESSAGE TEXT */
.messagetitle	{ COLOR: #777777; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }
.messagetext	{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: normal; }	

 /* H Tags */	   
h1 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:20px; font-style: normal; font-variant: normal; color:#079948;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:16px; font-style: normal; font-variant: normal; color:#141424;
background-position: center;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:12px; font-style: normal; font-variant: normal; color:#141424;
background-position: center;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style: normal; font-variant: normal; color:#141424;
background-position: center;}

/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}

/* MAIN PAGE TABLE AND IMAGE BACKGROUNDS */
.imagebackground	{ background-color: #D8D9D1; }
.tablebackground	{ background-color: #ffffff; }	
.toptext { padding: 20px 0px 0px 0px; text-align: center;COLOR: #ffffff; FONT: 11px arial, verdana, sans-serif; font-weight: bold;}

/* IMAGE BORDERS */
.borders		{ border: #000000 1px solid; }

/* GALLERY BORDERS AND CODE */
.image-border		{ border: #FFFFFF 10px solid; margin-bottom: 4px; }
.image-borderon		{ LEFT: 3px; position: relative; top: 3px; border: #FFFFFF 10px solid; margin-bottom: 4px; z-index: 0; }
.viewer-border		{ border: #FFFFFF 20px solid; }
.smalltitle 		{ COLOR: #666666; FONT: 11px arial, verdana, sans-serif; font-weight: bold; }
.picturecomments	{ COLOR: #666666; FONT: 10px verdana, arial, sans-serif; }
.picturetitle 		{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }
.price	 		{ COLOR: #CC6600; FONT: 12px verdana, arial, sans-serif; font-weight: bold; }
.formmargin		{ margin: 0px; }

/* GALLERY MENU CODE */
.button-gallery {color: #A2A292; font: bold 11px arial, serif; text-align: center; background-color: #D8D9D1; padding: 1px 5px 1px 5px;
			margin: 0px 2px 0px 1px; display: block; cursor:pointer;  border: #A2A292 1px solid; }
 
.buttonon-gallery {	color: #000000;	font: bold 11px arial, serif; text-align: center; background-color: #D8D9D1;
        		padding: 1px 5px 1px 5px; margin: 0px 2px 0px 1px;	display: block;	cursor:pointer;	border: #000000 1px solid;	}

/* VIDEO MESSAGE CODE */

.button-popups 		{
			color: #A2A292;
	       		font: bold 11px arial, serif;
			text-align: center;
			background-color: #D8D9D1;
        		padding: 1px 5px 1px 5px;
			margin: 0px 2px 0px 1px;
        		display: block;
			cursor:pointer;
        		border: #A2A292 1px solid;
			}

.buttonon-popups 	{
			color: #000000;
	       		font: bold 11px arial, serif;
			text-align: center;
			background-color: #D8D9D1;
        		padding: 1px 5px 1px 5px;
			margin: 0px 2px 0px 1px;
        		display: block;
			cursor:pointer;
        		border: #000000 1px solid;
			}

/* CONTACT PAGE CODE */


.dropdown {	COLOR: #333333;
		WIDTH: 210PX;
		FONT: 11px arial, verdana, sans-serif; }

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("images/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 150PX;
		BORDER: #000000 1px solid; }

.submitbutton 	{ FONT: 13px arial, verdana, sans-serif; }

/* LINKS PAGE CODE */

.searchform { 	WIDTH: 110PX;
		HEIGHT: 20PX;
		FONT: 11px arial, verdana, helvetica, sans-serif;
		background-image: url("images/shadeform.gif");
		BORDER: #000000 1px solid; }

.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; }

.searchbutton { FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		font-size: 9pt;
		width: 36px; }		
		
		    .mapsection {font-family: Tahoma;font-size: 12px;}
    .mapitem {font-family: Tahoma;font-size: 10px;}



